@media (max-width: 1500px) {

	#home-content-text, #home-content-left { width: 600px; }
	#home-content-right { margin-left: 600px; }
	#home-content-text h1 { margin: 17px 0 30px;  }
	#home-arrow-down { margin-top: -534px; }
	#home-arrow-down.down { margin-top: -411px; height: 0; }

	.home .blog-section ul.posts li.post .post-img { width: 293px; }
	.home .blog-section ul.posts li.post .post-info { left: 320px; }
	.home .blog-section ul.posts li.post .post-info h2 { font-size: 26px; }
	.home .blog-section ul.posts li.post .categories { display: none; }
	.home .blog-section ul.posts li.post .button.btn-white { padding: 10px 5px; font-size: 12px; }
}

@media (max-width: 1199px) {

	#home-image-1, #home-arrow-down { display: none }

	#home-content-text-wrapper { margin-bottom: 15px; }
	#home-content-text h1 { margin: 32px 0 52px; }
	#home-content-text { padding-bottom: 35px; }

	#home-content-text, #home-content-left { width: 100%; }
	#home-content-left { padding-right: 0px; }
	#home-leaders { margin-left: 0px; }

	#home-content-right { margin-left: -15px; margin-right: -15px; }

	#home-image-2 { float: left; width: 50%; padding: 0 7.5px 0 15px; }
	#home-map-wrapper { float: right; width: 50%; }

	#home-leaders li { padding-bottom: 25%; }

	.home-block { position: relative; float: left; width: 100%; }
	#home-map-wrapper { position: absolute; right: 15px; top: 0; width: 50%; padding: 0 0 15px 22.5px; height: 100%; }
	#home-map { position: relative; width: 100%; height: 100%; }

	#home-instagram { clear: both; padding: 0 0 0 15px; margin-right: 0px; float: none; }
	#home-instagram ul li, #home-instagram .overlay { width: 25%; }
	#home-instagram .overlay { padding-bottom: 25%; }
	#home-instagram ul li:nth-child(n+9) { display: none; }
	#home-instagram .overlay a span span { font-size: 16px; }

}

@media (max-width: 991px) {

	.loading { transform: scale(.65); }

	body { padding-top: 65px; }

	.single-recipe .video h1 { text-align: left; }

	.single-recipe .recipe-details { padding: 40px 15px; }
	.single-recipe .recipe-details h2 { text-align: left !important; }

	.single-recipe  i.fa-angle-left { left: -20px; }
	.single-recipe  i.fa-angle-right { right: -4px; width: 20px; }
	header { z-index: 10000; height: 65px; margin-top: 100px; top: -100px; }
	header .side { height: 0; }
	header #logo { display: none; }
	header #main-menu { display: none; }
	header #header-contact, header #social-menu { display: none; }
	header #logo-alt, header #alt-menu { display: block; }
	header #main-menu li a { padding: 34px 20px 15px; }
	header .row { background: white; }

	header #alt-menu { position: relative; width: 195px; height: 65px; }
	header #alt-menu li, #alt-menu li.hours-btn { position: absolute; }
	header #alt-menu li.menu-btn .bar-1, header #alt-menu li.menu-btn .bar-2, header #alt-menu li.menu-btn .bar-3 { width: 21px; height: 3px; position: absolute; left: 22px; top: 23px; background: #2e3192;
		-webkit-border-radius: 1.5px; -moz-border-radius: 1.5px; -ms-border-radius: 1.5px; -o-border-radius: 1.5px; border-radius: 1.5px; }
	header #alt-menu li.menu-btn .bar-2 { top: 30px; }
	header #alt-menu li.menu-btn .bar-3 { top: 37px; }
	header #alt-menu li.menu-btn { right: 130px; top: 0; }
	header #alt-menu li.hours-btn { right: 65px; top: 0; }
	header #alt-menu li.location-btn { right: 0; top: 0; }

	header #desktop-menus { width: 0; height: 100%; position: fixed; right: 0; top: 0; }
	header #main-menu { position: absolute; margin-right: 0px; left 0; top: 0; height: 100%; background: white; width: 250px; display: block; text-align: left; }

	header.menu-open #main-menu { transform: translate3d(-250px, 0, 0); }

	header #main-menu li { display: block; }
	header #main-menu li a, header.sml #main-menu li a { padding: 24px 20px 24px; border-bottom: 1px solid #eaeaea; width: 250px; }
	header #main-menu li.current-menu-item a { background: #f7941e; color: white; border-bottom-color: #f7941e; }

	header #main-menu li.hidden-lg { display: inline-block; width: 45px; text-align: center; margin-right: -8px; }
	header #main-menu li.hidden-lg a { display: inline-block; text-align: center; padding: 14px 20px; width: 100%; border: none; color: #f7941e; }

	header.menu-open #alt-menu li.menu-btn:hover i { color: white; transform: scale(1); }

	header.menu-open #alt-menu li.menu-btn .bar-2 { opacity: 0; }
	header.menu-open #alt-menu li.menu-btn .bar-1, header.menu-open #alt-menu li.menu-btn .bar-2, header.menu-open #alt-menu li.menu-btn .bar-3 { background: white; }
	header li.menu-btn .bar-1 { transform-origin: top right; }
	header li.menu-btn .bar-3 { transform-origin: bottom right; }
	header.menu-open #alt-menu li.menu-btn .bar-1 { transform: translate3d(-4px, 0, 0) rotate(-45deg) ; transform-origin: top right; }
	header.menu-open #alt-menu li.menu-btn .bar-3 { transform: translate3d(-4px, 0, 0) rotate(45deg) ; transform-origin: bottom right; }

	#header-map .overlay-map-address { font-size: 13px; line-height: 15px; min-width: 220px; padding: 13px; padding-bottom: 3px; }
	#header-map .overlay-map-address:before { left: -6px; border-right-width: 6px; border-bottom-width: 6px; border-top-width: 6px; top: 10px; }
	#header-map .overlay-map-address p { margin-bottom: 10px; }

	header #alt-menu li.menu-btn .bar-1, header #alt-menu li.menu-btn .bar-2, header #alt-menu li.menu-btn .bar-3 { transition: transform 0.35s ease 0.3s, background 0.35s, opacity 0.3s ease 0.45s; }
	header.menu-open #alt-menu li.menu-btn .bar-1, header.menu-open #alt-menu li.menu-btn .bar-2, header.menu-open #alt-menu li.menu-btn .bar-3 { transition: transform 0.35s ease 0.45s, opacity 0.35s ease 0.35s, background 0.35s; }

	header #alt-menu li { transition-property: transform, background, color;
		transition-delay: 0;
		transition-duration: 0.195s;
		transition-timing-function: ease-out; }
	header #main-menu { transition-property: transform;
		transition-duration: 0.465s;
		transition-timing-function: ease-out; }


	header.menu-open #alt-menu li.menu-btn { transform: translate3d(-120px, 0, 0); background: #2e3192; color: white;
		transition-delay: 0.165s;
		transition-duration: 0.285s; }

	header.menu-open #main-menu { display: block;
		transition-duration: 0.45s; }

	#home-map-wrapper { display: none; }
	#home-image-2 { width: 100%; padding-right: 15px; }

	#home-content-text-wrapper { margin-top: -65px; }
	#home-content-right { clear: both; }

	#home-instagram .overlay a { padding-left: 7.5px; }

	#banner.about-us { margin-left: -15px; margin-right: -15px; }
	#about-us .content { width: 100%; position: relative; left: auto; bottom: auto; margin: -45px 0 0; }
	#about-us .social { margin-left: -7.5px; }

	#contact-us .content { position: relative; width: 100%; top: auto; left: auto; margin: -75px 0 0; }
	#contact-us .contact-info { margin-left: 0px; }

	#not-found { height: calc(100vh - 108px); }

	#banner { max-height: 540px; }

	.recipes-section ul.recipes li.recipe{ max-height: none; padding: 15px; }
	.recipes-section ul.recipes li.recipe .recipe-info { position: relative; left: 0;	 }
	.recipes-section ul.recipes { margin: 15px; }
	.recipes-section ul.recipes li.recipe .recipe-img { width: 100%; }
	.recipes-section ul.recipes li.recipe .recipe-img img { width: 100%; }
	.recipes-section ul.recipes li.recipe .recipe-info .read-more { float: left; width: 100%; text-align: center; }
	.recipes-section ul.recipes li.recipe {     margin-bottom: 15px; }



	.single-recipe .video .video-youtube{     margin: 0 0 15px 0; }
	.single-recipe h2 { margin: 15px 0;  }
	.recipe-sidebar .ingredients, .recipe-sidebar .share-social { padding: 15px; }
	.recipe-sidebar .ingredients h2, .recipe-sidebar h2, .recipe-methods .methods h2 { text-align: left !important; margin-top: 15px; }
	.recipe-methods .methods { padding: 15px 0; }
	ul.share-social-buttons {     margin-bottom: 30px;   }



	.blog-section ul.posts li.post{ max-height: none; padding: 15px; }
	.blog-section ul.posts li.post .post-info { position: relative; left: 0;	 }
	.blog-section ul.posts { margin: 15px; }
	.blog-section ul.posts li.post .post-img { width: 100%; }
	.blog-section ul.posts li.post .post-img img { width: 100%; }
	.blog-section ul.posts li.post .post-info .read-more { float: left; width: 100%; text-align: center; }
	.blog-section ul.posts li.post {     margin-bottom: 15px; }

	.home .blog-section { margin-top: -60px; }
	.home .blog-section ul.posts li.post .post-img { width: 100%; }
	.home .blog-section ul.posts li.post .post-info { left: 0; }

	.about-content-inside, .why-content-inside {     padding: 15px 0; }

	gallery-section { margin-bottom: 25px; }

}

@media (max-width: 767px) {

	footer { text-align: center; }
	.footer-app span { margin-top: 20px; }

	body { padding-top: 50px; }

	.loading { transform: scale(.45); }

	header #logo-alt { width: 20px; }
	#alt-menu li { height: 50px; line-height: 50px; width: 50px; font-size: 20px; }
	header, header #alt-menu, header.sml { height: 50px; }
	header #alt-menu li.menu-btn { right: 100px; }
	header #alt-menu li.hours-btn { right: 50px; }
	header #alt-menu li.menu-btn .bar-1 { top: 17px; }
	header #alt-menu li.menu-btn .bar-2 { top: 23px; }
	header #alt-menu li.menu-btn .bar-3 { top: 29px; }
	header #alt-menu li.menu-btn .bar-1, header #alt-menu li.menu-btn .bar-2, header #alt-menu li.menu-btn .bar-3 { left: 16px; width: 17px; height: 2px; }

	#main-menu li { font-size: 14px; }

	header #main-menu li a { padding: 17px 20px 16px; }

	header.location-open { transform: translate3d(0, 350px, 0); }
	header.location-open #header-map { height: 350px; }

	#banner { margin: 0 -15px; height: calc(100vh - 300px) }

	#home-content-text { padding: 20px 20px 75px 20px; font-size: 14px; line-height: 18px; }
	#home-content-text h1 { margin: 0 0 20px; font-size: 23px; line-height: 29px; }

	#home-leaders { margin: 0; }
	#home-leaders li { padding-bottom: 45%; }
	#home-leaders li .text { font-size: 22px; line-height: 22px; bottom: 15px; padding-left: 15px; }

	#home-instagram ul li, #home-instagram .overlay { width: 50%; }
	#home-instagram .overlay { padding-bottom: 50%; }

	header.menu-open #alt-menu li.menu-btn { transform: translate3d(-150px, 0, 0); transition-delay: 0.155s; }
	header.menu-open #alt-menu li.menu-btn .bar-1 { transform: translate3d(-2px, 0, 0) rotate(-45deg) ; transform-origin: top right; }
	header.menu-open #alt-menu li.menu-btn .bar-3 { transform: translate3d(-2px, 0, 0) rotate(45deg) ; transform-origin: bottom right; }

	#about-us .content { padding: 25px; font-size: 15px; line-height: 20px; margin-bottom: 15px; }
	#about-us .content h1 { margin: 10px 0 20px; font-size: 28px; line-height: 32px; }
	#about-us .social li { width: 100%; }
	#about-us .social li { padding-top: 0px; }
	#about-us .social li a { padding-top: 40px; }

	#gallery .masonry div.col-1 { width: 100%; }
	#gallery .masonry div.col-2 { width: 100%; }

	#not-found { height: calc(100vh - 93px); }
	#not-found h1 { font-size: 24px; line-height: 24px; }

	.single-blog .content-inside { width: 100%;  }

}
